Test Project - Bug #2158

Homepage-> Language-> Spanish-> Language is not selected.
04/20/2022 06:11 PM - Shubham J

Status: New Start date: 04/20/2022
Priority: Low Due date:

Assignee: Abhishek k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Homepage-> Language-> Spanish-> Language of the Homepage.
Steps to reproduce:

1. Open the Website.

2. Go with Language screen.

3. Click on the Language Button.

4. Now click on Spanish.

Expected: Spanish language should be selected.

Link: https://www.screencast.com/t/eJ6zdE19gNt

History

#1 - 04/20/2022 06:12 PM - Shubham J
- Assignee set to Abhishek k

#2 - 04/21/2022 03:49 PM - Shubham J

- Subject changed from Homepage-> Language-> Spanish-> Language of the Homepage. to Homepage-> Language-> Spanish-> Language is not
selected.

- Description updated
